/*お知らせ一覧）
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
main {
  background-color: #fff;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url("image/title_img.jpg");
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}
.article p{
margin:0 auto;
	line-height: 1.5;
}
.information {
		    padding: 9em 20px 3em;
}
.information.article_index {
		    padding: 3em 20px;
}
.information h3{
    font-size: 32px;
    padding-bottom: 0;
    margin-bottom: 0.5em;
    text-align: center;
}


.information ul {
display: flex;
    max-width: 1200px;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
   justify-content: flex-start;

}
.information ul li {
    width: 24%;
	display: block;
	text-align: center;
    padding: 10px;
    box-sizing: border-box;
}
.information ul li .information_list_img{
	width: 100%;
    aspect-ratio: 4 / 3;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

p.information_btn {
    right: 0;
    top: 80%;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.5);
    border: 1px solid #999;
	max-width: 600px;
        margin: 2em auto 0;
}
 p.information_btn a {
    background-color: rgba(255,255,255,0.5);
    display: block;
    border: 1px solid #999;
    margin: -5px 3px -3px -5px;
    padding: 1em 0.5em;
    text-align: center;
} 
p.information_btn a::after {
    display: none;
}
@media screen and (max-width:999px){
	.information {
    padding: 3em 20px;
}
	.information ul li  {
		width: 48%;
		margin: 1em 1%;
		PADDING: 0;
}
.information ul li .information_list_img{
width: 100%;
aspect-ratio: 4/ 3;
}
/* .news ul の5番目以降のli要素に効く */
.information ul li:nth-of-type(5), .information ul li:nth-of-type(6), .information ul li:nth-of-type(7), .information ul li:nth-of-type(8) {
    display: none;
}
}
@media screen and (max-width:600px){
	.information ul li  {
    width: 100%;
    margin: 0.5em 0;
		padding: 0;
}
}
/*
@media screen and (max-width:450px){
	.information ul li  {

}
}
*/



/*中ページスタイル*/
.article_index span{
	display: block;
	font-size: 80%;
}
.article {
    max-width: 1000px;
	    margin: auto;
}
.article_head {
    text-align: center;
}
.article_head p{
    padding: 0;
	font-weight: bold;
	margin: 0.5em auto;
}


.article img{
    display: block;
    margin: auto;
	    width: 100%;
    height: auto;
}
.article a::after{
	content: "";
display: inline-block;
	width: 1em;
	height: 1em;
	background-image: url("../common/img/icon/icon_blank.png");
	background-size: cover;
}
ul.download {
    margin: 3em auto;
}
ul.download li{
	margin-bottom: 1em;
	width: 100%;
}
ul.download li a{
display: flex;
	padding: 1em 2em;
    background-color: #FBEFD8;
}

ul.download li a::before{
	content: "";
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	background-size: cover;
	margin-right: 0.5em;
}
ul.download li a::after{
	display: none;
}
ul.download li a.doc::before{background-image: url("../common/img/icon/icon_doc.png");}
ul.download li a.xls::before{background-image: url("../common/img/icon/icon_xls.png");}
ul.download li a.pdf::before{background-image: url("../common/img/icon/icon_pdf.png");}
ul.download li a.txt::before{background-image: url("../common/img/icon/icon_txt.png");}
ul.download li a.jpg::before{background-image: url("../common/img/icon/icon_pic.png");}
ul.download li a.zip::before{background-image: url("../common/img/icon/icon_zip.png");}

ul.download li a:hover{
    background-color: #FFDEA0;
	    transition: 0.5s;
}

